<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title></title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>


		<main>
			<section>
				
				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>

			<section>
				<h2>Contact Form</h2>
				<form action="">
					<label for="fname">First Name:</label><br/>
					<input required autocomplete type="text" name="fname" id="fname"><br/>

					<label for="lname">Last Name:</label><br/>
					<input required autocomplete type="text" name="lname" id="lname"><br/>

					<label  for="email">Email:</label><br/>
					<input required type="email" name="email" id="email"><br/>

					<label for="contact_number">Contact Number:</label><br/>
					<input required type="number" name="contact_number" id="contact_number"><br/>


					<label for="service_type">Service Type:</label><br/>
					<select required name="service_type" id="service_type">
						<option value="front end programming">Front End Programming</option>
						<option value="back end programming">Back End Programming</option>
						<option value="full stack programming">Full Stack Programming</option>
					</select><br/>

					<label>Preferred Contact:</label><br/>
					<input type="checkbox" name="contact1" id="contact1" value="email">
					<label for="contact1">Email</label><br/>

					<input type="checkbox" name="contact2" id="contact2" value="phone">
					<label for="contact2">Phone</label><br/>

					<label>Package:</label><br/>
					<input type="radio" name="package" id="package_basic" value="basic">
					<label for="package_basic">Basic</label><br/>

					<input type="radio" name="package" id="package_premium" value="premium">
					<label for="package_premium">Premium</label><br/>


					<label for="message">Message</label><br/>
					<textarea id="message" name="message" rows="5"></textarea><br/>

					<button type="submit">Send Inquiry</button><br/>
					<button type="reset">Reset</button>

				</form>
			</section>
		</main>
	</body>
</html>